SYSTEM WARNING: 'date_default_timezone_get(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone.' in '/usr/share/mantis/www/core.php' line 264

0000641: smtp proxy: rise max_servers in respect to the memory a machine has - MantisBT Endian Bugtracker
Endian Issue Tracker





Please see now our new Bugtracker system: JIRA








View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000641Endian FirewallOther Servicespublic2008-03-26 22:232008-04-23 17:41
Reporterpeter-endian 
Assigned Topeter-endian 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.2-beta3 
Target Version2.2-rc1Fixed in Version2.2-beta4 
Summary0000641: smtp proxy: rise max_servers in respect to the memory a machine has
Descriptionmax_servers of amavis configuration file and corresponding configuration in main.cf should be set to different values when a machine has more or less memory
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2008-03-26 22:23 peter-endian New Issue
2008-03-26 22:23 peter-endian Status new => assigned
2008-03-26 22:23 peter-endian Assigned To => peter-endian
2008-03-26 22:23 peter-endian Status assigned => resolved
2008-03-26 22:23 peter-endian Fixed in Version => 2.2-rc1
2008-03-26 22:23 peter-endian Resolution open => fixed
2008-04-22 09:23 ra-endian Fixed in Version 2.2-rc1 => 2.2-beta4
2008-04-23 17:41 peter-endian Status resolved => closed

Copyright © 2005-2008 Endian, SRL. All rights reserved.


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker